[SM-Grimoire-Bugs] [Bug 15526] New: deluge requires rb-libtorrent with python bindings

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Dec 19 03:48:26 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15526

           Summary: deluge requires rb-libtorrent with python bindings
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: ftp
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org



Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?


commit c7154b5cc5016187b373d407dfca00fb4862b7c2
Author: Philippe Caseiro <puppetmaster at sourcemage.org>
Date:   Tue Dec 15 21:32:46 2009 +0100

       deluge : rb-libtorrent with python bindings is now a dep
       no more included on deluge code

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list